export const LOGIN = "LOGIN";
export const LOGOUT = "LOGOUT";
export const LOGIN_ERROR = "LOGIN_ERROR";
export const SET_CURRENT_USER = "SET_CURRENT_USER";
export const SET_CORPUS = "SET_CORPUS";
export const SET_DOC = "SET_DOC";
export const SET_LOADING_DOC = "SET_LOADING_DOC";
export const SET_CURRENT_LABEL = "SET_CURRENT_LABEL";
export const SET_DOC_ANNOTATIONS = "SET_DOC_ANNOTATIONS";
export const SET_DO_SMART_ANNOTATE = "SET_DO_SMART_ANNOTATE";
export const SET_DO_SELECT_WHITE_SPACE = "SET_DO_SELECT_WHITE_SPACE";
export const SET_NODES = "SET_NODES";
export const SET_ANNOTATION_LABELS = "SET_ANNOTATION_LABELS";
export const SET_SELECTED_PROJECT = "SET_SELECTED_PROJECT";
export const SET_TASK_OPTIONS = "SET_TASK_OPTIONS";
export const SET_SELECTED_TASKS = "SET_SELECTED_TASKS";
export const SET_SEARCH_STRING_OPTIONS = "SET_SEARCH_STRING_OPTIONS";
export const SET_SELECTED_SEARCH_STRINGS = "SET_SELECTED_SEARCH_STRINGS";
export const SET_PROJECT_OPTIONS = "SET_PROJECT_OPTIONS";
export const SET_SELECTED_TEXT_START_ACTION = "SET_SELECTED_TEXT_START_ACTION";
export const SET_ANNOT_DISTRIBUTION = "SET_ANNOT_DISTRIBUTION";
